.c__country-status.layout {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 37.5em) {
  .c__country-status.layout {
    padding-left: calc(2/27*100%);
    padding-right: calc(2/27*100%);
  }
}

.c__country-status .field--name-field-status.l--offset {
  padding: 0;
}

@media (min-width: 37.5em) {
  .c__country-status .field--name-field-status.l--offset {
    padding: 0 0;
  }
}

.c__country-status .field--name-field-status.l--offset .status {
  display: inline-block;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  padding: 4px 8px;
  color: white;
}

.c__country-status .field--name-field-status.l--offset .current {
  background-color: var(--color-ictj-red);
}

.c__country-status .field--name-field-status.l--offset .inactive {
  background-color: var(--color-ictj-blue);
}

.our-work-wrapper .our-work-regions-block-heading .our-work-region-heading {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: black;
}

.our-work-wrapper .main-region-term a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2.25rem;
  line-height: 150%;
  color: var(--color-ictj-blue);
  padding-bottom: 16px;
}

#block-views-block-browse-countries-by-region-block-1 .our-work-regions-block-heading .our-work-region-heading {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: black;
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-wrapper {
  display: grid;
  grid-template-columns: 1fr;
}

@media (min-width: 62em) {
  #block-views-block-browse-countries-by-region-block-1 .browse-by-region-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item label.form-required {
  display: none;
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li:before {
  display: none;
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li a.bef-link {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 2.25rem;
  line-height: 150%;
  color: var(--color-ictj-blue);
  padding-bottom: 16px;
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li a.bef-link.bef-link--selected {
  color: var(--color-ictj-red);
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li a.bef-link.bef-link--selected:after {
  background-color: var(--color-ictj-red);
  content: "";
  display: inline-block;
  height: 2px;
  position: relative;
  vertical-align: middle;
  width: 50%;
  left: 0.5em;
  margin-right: -50%;
}

[dir="rtl"] #block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li a.bef-link.bef-link--selected:after {
  background-color: var(--color-ictj-red);
  content: "";
  display: inline-block;
  height: 2px;
  position: relative;
  vertical-align: middle;
  width: 50%;
  left: 0;
  margin-right: 0;
}

#block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li:nth-child(5) a.bef-link.bef-link--selected:after {
  width: 5%;
  left: 0.5em;
  margin-right: -50%;
}

[dir="rtl"] #block-views-block-browse-countries-by-region-block-1 .browse-by-region-form .form-item-links .bef-links ul li:nth-child(5) a.bef-link.bef-link--selected:after {
  width: 15%;
  left: 0.5em;
  margin-right: 30px;
}

#block-views-block-browse-countries-by-region-block-1 .sub-regions p.status {
  display: inline-block;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  padding: 4px 8px;
  color: white;
}

#block-views-block-browse-countries-by-region-block-1 .sub-regions .current {
  background-color: var(--color-ictj-red);
}

#block-views-block-browse-countries-by-region-block-1 .sub-regions .past {
  background-color: var(--color-ictj-blue);
}

#block-views-block-browse-countries-by-region-block-1 .country-row {
  padding-left: 0;
}

#block-views-block-browse-countries-by-region-block-1 .country-row li {
  list-style-type: none;
}

#block-views-block-browse-countries-by-region-block-1 .country-row li a {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  color: var(--color-ictj-blue);
}

#block-views-block-browse-countries-by-region-block-1 .country-row li a:before {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  background-repeat: no-repeat;
  background-position: bottom;
  display: inline-block;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 14px 0 0;
}

[dir="rtl"] #block-views-block-browse-countries-by-region-block-1 .country-row li a:before {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  background-repeat: no-repeat;
  background-position: bottom;
  display: inline-block;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 14px -9px 4px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.browse-by-region-desktop {
  display: none;
}

@media (min-width: 62em) {
  .browse-by-region-desktop {
    display: block;
  }
}

.browse-by-region-mobile {
  display: block;
}

@media (min-width: 62em) {
  .browse-by-region-mobile {
    display: none;
  }
}

.group .group-heading {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 125%;
  color: var(--color-ictj-blue);
  cursor: pointer;
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.group .group-heading:before {
  border-bottom: 2px solid var(--color-lite-tan);
  content: "";
  display: block;
  -webkit-box-flex: 1;
          flex: 1;
  margin: 0 0.5rem 0.3rem;
  -webkit-box-ordinal-group: 3;
          order: 2;
}

.group .group-heading:after {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-down-red.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 13px;
  height: 22px;
  top: 0;
  -webkit-box-flex: 0;
  flex: none;
  -webkit-box-ordinal-group: 2;
  order: 3;
  flex-grow: 0;
  margin: 0 10px;
  display: block;
}

.group .group-heading.selected {
  color: var(--color-ictj-red);
}

.group .group-heading.selected:before {
  border-bottom: 2px solid var(--color-ictj-red);
}

.group .group-heading.selected:after {
  background-image: url(../../../images/icons/angle-red-up.svg);
}

.group .sub-regions-group {
  padding-top: 10px;
  padding-bottom: 30px;
  display: none;
}

.group .sub-regions-group p.status {
  display: inline-block;
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  padding: 4px 8px;
  color: white;
}

.group .sub-regions-group .current {
  background-color: var(--color-ictj-red);
}

.group .sub-regions-group .past {
  background-color: var(--color-ictj-blue);
}

.group .sub-regions-group a {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 170%;
  color: var(--color-ictj-blue);
}

.group .sub-regions-group a:before {
  font-size: 1.375rem;
  line-height: 22px;
  content: "";
  background-image: url(../../../images/icons/angle-right.svg);
  background-repeat: no-repeat;
  background-position: bottom;
  display: inline-block;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 14px 0 0;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
